ImageMagick vulnerabilities

2007-07-10T00:00:00
ID USN-481-1
Type ubuntu
Reporter Ubuntu
Modified 2007-07-10T00:00:00

Description

Multiple vulnerabilities were found in ImageMagick’s handling of DCM and WXD image files. By tricking a user into processing a specially crafted image with an application that uses imagemagick, an attacker could execute arbitrary code with the user’s privileges.